# Generated by Django 3.2.14 on 2022-12-07 13:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0091_auto_20221201_0944'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='is_cancelled',
            field=models.BooleanField(default=False),
        ),
    ]
